a{color:#666666; text-decoration:none; font-size:12px;}
table{
	color:#000000;
	font-size:12px;
	font-family: SimSun;
	line-height:18px;
}
td.txtDesc{
	color:#FF9900;
}
td{
word-break:break-all;
}
input{
	BORDER-RIGHT: silver 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: silver 1px solid; 
	PADDING-LEFT: 2px;
	BORDER-LEFT: silver 1px solid; 	
	BORDER-BOTTOM: silver 1px solid;
	COLOR: black; 
}
textarea{
	BORDER-RIGHT: silver 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: silver 1px solid; 
	PADDING-LEFT: 2px;
	BORDER-LEFT: silver 1px solid;  	
	BORDER-BOTTOM: silver 1px solid;
	COLOR: black;
}
